@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.cen1242{width:1242px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:789px; text-align:center; margin:0 auto; background:url(../images/banner.jpg) no-repeat center #1f0e05;}
.zx1{width: 178px;height: 56px;line-height: 56px;font-size: 25px;color: #fff;font-weight: bold;background: url(../images/bt_01.png) no-repeat center;text-align: center;margin:56px auto 96px auto;border-radius: 26px;}
.zx1 a{ color:#fff;}
.zx2{width: 142px;height: 38px;line-height: 38px;font-size: 24px;color: #e80505;font-weight: bold;background: #ffd600;text-align: center;margin:40px 0 0 30px;border-radius: 16px;}
.zx2 a{ color:#e80505;}
.zx3{width: 142px;height: 38px;line-height: 38px;font-size: 24px;color: #e80505;font-weight: bold;background: #ffd600;text-align: center;border-radius: 16px;position: absolute;bottom: 65px;left: 59px;}.zx3 a{ color:#e80505;}
.zx4{width: 205px;line-height: 57px;background: #a80203;margin: 0 auto;border-radius: 3px;font-size: 26px;color: #fff;text-align: center;}
.zx4 a{ color:#fff;}
.zx5{width: 146px;height: 40px;line-height: 40px;background: #b62937;margin: 10px auto 0 auto;display: block;border-radius: 3px;font-size: 24px;color: #fff;text-align: center;}
.zx5 a{ color:#fff;}

.p1{font-size: 42px;font-weight: bold;text-align: center;margin-top: 80px;}
.p2{font-size: 30px;text-align: center;margin-top: 12px;margin-bottom: 44px;}
.box1{width: 100%;height: 513px;background: url(../images/bg_01.jpg) no-repeat center;margin: 0 auto;}
.box2{width: 276px;margin: 226px 0 0 416px;}
.p3{font-size: 16px;color: #fdecd6;line-height: 28px;}
.f-box{width: 276px;position: absolute;top: 204px;left: 808px;float: left;}
.form_input{width: 276px;height: 38px;line-height: 38px;border: 1px solid #c7c5c5;border-radius: 6px;margin-top: 5px;padding-left: 4px;outline: none;box-sizing:border-box;}
.form_bt{width: 178px;height: 56px;line-height: 56px; border: none;background: url(../images/bt_01.png) no-repeat center;font-size: 25px;font-weight: bold;color: #fff;text-align: center;margin: 12px auto 0 auto;display: block;border-radius: 26px;outline: none;}
.form_input2{width: 448px;height: 52px;line-height: 52px;border-radius: 10px;margin-top: 10px;padding-left: 4px;outline: none;box-sizing:border-box;border: none;font-size: 18px;color: #000;}
.form_bt2{width: 192px;height: 50px;line-height: 50px; border: none;background: #b62937;font-size: 24px;color: #fff;text-align: center;margin: 20px 0 0 0;display: block;border-radius: 3px;outline: none;}
.p4{font-size: 18px;width: 94%;line-height: 30px;margin: 32px auto 0 auto;}
.box3{width: 100%;height: 1048px;background: url(../images/bg_02.jpg) no-repeat center;margin: 0 auto;}
.qg-time{ font-size:16px; color:#fff;float: left;margin: 50px 0 0 10px;}
.qg-time2{ font-size:16px; color:#fff;position: absolute;bottom: 30px;left: 46px;}
.sszc li{width: 269px;height: 523px;float: left;margin-right: 14px;position: relative;}
.sszc li:nth-child(1){background: url(../images/bg_03.jpg) no-repeat center;}
.sszc li:nth-child(2){background: url(../images/bg_04.jpg) no-repeat center;}
.sszc li:nth-child(3){background: url(../images/bg_05.jpg) no-repeat center;}
.sszc li:nth-child(4){background: url(../images/bg_06.jpg) no-repeat center;margin: 0;}
.sszc_p1{font-size: 33px;font-weight: bold;text-align: center;margin-top: 24px;}
.f67f00{color: #f67f00;}
.sszc_p2{font-size: 24px;text-align: center;margin-top: 10px;font-weight: bold;}
.sszc_p3{font-size: 16px;line-height: 24px;width: 94%;margin: 16px auto 0 14px;}
.box4{width: 100%;height: 608px;background: url(../images/bg_07.jpg) no-repeat center;margin: 0 auto;}
.box5{width: 212px;float: right;font-size: 22px;line-height: 36px;margin: 90px 164px 0 0;}
.box6{width: 310px;float: right;margin: 110px 68px 0 0;font-size: 16px;}
.wybm{font-size: 24px;color: #ffd600;position: absolute;right: 86px;top: 272px;}
.box7{width: 100%;height: 1074px;background: url(../images/bg_08.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.box8{width: 546px;height: 286px;margin-top: 48px;color: #3f1200;position: relative;float: left;}
.ek_p1{font-size: 44px;font-weight: bold;text-align: center;margin-top: 26px;}
.ek_p2{font-size: 30px;text-align: center;}
.ek_p3{font-size: 19px;text-align: center;margin-top: 10px;color: #000;}
.box9{width: 546px;position: absolute;right: 8px;top: 0;}
.lb_x{width: 120px;float: left;font-size: 24px;color: #000;margin-top: 68px;}
.wybm2{font-size: 18px;font-weight: bold;width: 448px;margin: 78px auto 0 auto;text-align: center;}
.xm li{width: 352px;height: 468px;border: 3px solid #f29a35;float: left;margin: 0 21px 30px 0;background: #fff;}
.xm li:nth-child(3){margin: 0;}
.xm li:nth-child(6){margin: 0;}
.xm li:nth-child(7){margin-bottom: 0;}
.xm li:nth-child(8){margin-bottom: 0;}
.xm li:nth-child(9){margin: 0;}
.xm_p1{font-size: 28px;font-weight: bold;text-align: center;margin-top: 18px;}
.b62937{color: #b62937;font-size: 28px;}
.xm_p2{font-size: 19px;text-align: center;}
.xm_p3{text-decoration: line-through;font-size: 14px;}
.ft li{width: 326px;margin: 50px 23px 46px 23px;float: left;text-align: center;font-size: 18px;line-height: 30px;}
.ft li a{color: #000;}